<!-- Page Heading -->
<div class="row mar-20">
    <div class="col-lg-8">
        <div class="ah-body-topbar">
            <div class="ah-page-title">
                <h2> Dashboard </h2>
            </div>
        </div>
        
        
    </div>
</div>
<!-- /.row -->
<div class="row">
	<div class="col-xs-3 mb20">
		<input date-range-picker class="form-control date-picker input-sm" type="text" ng-model="report_date" placeholder="Timeline" />
	</div>
</div>
<div class="row">
    <div class="col-lg-5">

        <div class="an-single-component with-shadow">
            <div class="an-component-header">
                <h6>Total order count</h6>
            </div>
            <div class="an-component-body">
                <div google-chart chart="totalOrderChart" style="{{chartObject.cssStyle}}"/>
            </div> <!-- end .AN-COMPONENT-BODY -->
        </div>



        
    </div>
    <div class="col-lg-7">
        <div class="an-single-component with-shadow">
            <div class="an-component-header">
                <h6>Average turn around time</h6>
            </div>
            <div class="an-component-body">
                <div google-chart chart="lineChart" style="{{chartObject.cssStyle}}"/>
            </div> <!-- end .AN-COMPONENT-BODY -->
        </div>
        
    </div>
</div>
<div class="row">
    <div class="col-lg-5">
        <div class="an-single-component with-shadow">
            <div class="an-component-header">
                <h6>Modalities by percentage</h6>
            </div>
            <div class="an-component-body">
                <div google-chart chart="chartObject" style="{{chartObject.cssStyle}}"/>
            </div> <!-- end .AN-COMPONENT-BODY -->
        </div>
        
    </div>
    <div class="col-lg-7">
        <div class="an-single-component with-shadow">
            <div class="an-component-header">
                <h6>Study by facilities</h6>
            </div>
            <div class="an-component-body">
                <div google-chart chart="hospitalChartObject" style="{{chartObject.cssStyle}}"/>
            </div> <!-- end .AN-COMPONENT-BODY -->
        </div>
        
    </div>
</div>





